Subject: Re: [6gip] Comments on your Presentation at IETF 109

From: Alexandre Petrescu <[email-masked]>
Date: Thu, 7 Jan 2021 11:55:24 +0100

Le 23/12/2020 à 16:52, Behcet Sarikaya a écrit :
> Hi Alex,
> 
> I was studying your presentation at IETF 109.
> Two questions:
> 
> 1. Can you please check if the slides are complete? The last slide, 
> slide 12 finishes abruptly with a half sentence.

YEs, the slideset that I sent and presented is complete.  The slide 12 
finishes abruptly because it is a copy paste from a publicly available 
document.  The importnat thing in that slide is what I emphasize in blue 
("requires a cost-efficient addressing scheme for mobile...") and that 
emphasis is complete.

> 2. Is there any activity on V2X or Vehicular Networks in 6G? It would be 
> nice to discuss.

I am not sure V2X is discussed in 6G at 3GPP.  But I am sure of the 
following:
- LTE-V2X and 5G-V2X are not properly defined terms.  We know in 
practice that some times people use these terms when sending CAM 
messages (a kind of V2X message used in Europe) over UDP over IP over 
3G, 4G or 5G.  We dont know whether they also mean sending BSM (the US 
variant of CAM) on these links, or not.

- as such, 5G-V2X is  not in widespread deployment.  There are some 5G 
deployments but I am not sure they send V2X messages.

- in some of the referred documents in my presentation to the 6G meeting 
at IETF 109, some do talk about "automated driving" or "autonomous 
vehicles".  None mentions V2X though.

In return, what do you thing we should discuss about V2X in 6G?

Alex

> 
> Behcet
> 
> On Thu, Nov 19, 2020 at 8:55 AM Alexandre Petrescu 
> <[email-masked] <mailto:[email-masked]>> wrote:
> 
> 
> 
> 
>     -------- Message transféré --------
>     Sujet : Re: [6gip] Second Call for Presentations at IETF 109
>     Date : Tue, 17 Nov 2020 19:01:10 +0100
>     De : Alexandre Petrescu <[email-masked]
>     <mailto:[email-masked]>>
>     Pour : [email-masked] <mailto:[email-masked]>,
>     [email-masked] <mailto:[email-masked]>
> 
>     Attached the proposed presentation.
> 
>     Let me know if modifications needed.
> 
>     Alex
> 
>     Le 17/11/2020 à 17:15, Behcet Sarikaya a écrit :
>      > Salut Alex,
>      >
>      >
>      > On Tue, Nov 17, 2020 at 1:09 AM <[email-masked]
>     <mailto:[email-masked]>
>      > <mailto:[email-masked]
>     <mailto:[email-masked]>>> wrote:
>      >
>      >     Hi Alex,
>      >     thanks & merci!
>      >     Kind regards
>      >     Dirk
>      >
>      >
>      >     -----Original Message-----
>      >     From: Alexandre Petrescu <[email-masked]
>     <mailto:[email-masked]>
>      >     <mailto:[email-masked]
>     <mailto:[email-masked]>>>
>      >     Sent: Dienstag, 17. November 2020 08:02
>      >     To: von Hugo, Dirk <[email-masked]
>     <mailto:[email-masked]>
>      >     <mailto:[email-masked]
>     <mailto:[email-masked]>>>
>      >     Cc: [email-masked] <mailto:[email-masked]>
>     <mailto:[email-masked] <mailto:[email-masked]>>
>      >     Subject: Re: [6gip] Second Call for Presentations at IETF 109
>      >
>      >     I will work today on makingn slides
>      >     I will copy paste some slides from what you sent me earlier about
>      >     the Huawei ideas.
>      >
>      >
>      >
>      > Great!
>      >
>      > Behcet
>      >
>      >     Le 17/11/2020 à 07:03, [email-masked]
>     <mailto:[email-masked]>
>      >     <mailto:[email-masked]
>     <mailto:[email-masked]>> a écrit :
>      >      > Hi Alex,
>      >      > sorry for the delayed reply ... hoping you are still
>     planning to
>      >     present we have on the agenda for Thursday:
>      >      > Introductory remarks (Chairs)
>      >      > New IP Efforts in 6G (Alex Petrescu)
>      >      > Nokia 6G Research Overview (Hannu Flinck) Discussion
>      >      >
>      >      > Does this reflect your current topic you want to speak about?
>      >      > Thanks for rather quick confirmation - or correction!
>      >      >
>      >      > Best regards
>      >      > Behcet & Dirk
>      >      >
>      >      > -----Original Message-----
>      >      > From: Alexandre Petrescu <[email-masked]
>     <mailto:[email-masked]>
>      >     <mailto:[email-masked]
>     <mailto:[email-masked]>>>
>      >      > Sent: Donnerstag, 22. Oktober 2020 16:09
>      >      > To: von Hugo, Dirk <[email-masked]
>     <mailto:[email-masked]>
>      >     <mailto:[email-masked]
>     <mailto:[email-masked]>>>
>      >      > Cc: [email-masked] <mailto:[email-masked]>
>     <mailto:[email-masked] <mailto:[email-masked]>>
>      >      > Subject: Re: [6gip] Second Call for Presentations at IETF 109
>      >      >
>      >      > Hi, Dirk, Behcet,
>      >      >
>      >      > As I continue to study 'New IP' I realize it is a Huawei
>     concept
>      >     in essence.  I doubt I can present a Huawei concept as such - I
>      >     suspect Huawei will do better at presenting it.
>      >      >
>      >      > On another hand,  I might present it as 'A Critique of New
>     IP'.
>      >      >
>      >      > Or maybe:
>      >      > 'The List of new concepts for IP: New IP, Big Packet Protocol,
>      >     IPv10, ETSI ISG NGP'
>      >      >
>      >      > I still think what is best to do.
>      >      >
>      >      > Alex
>      >      >
>      >      > Le 16/10/2020 à 19:18, [email-masked]
>     <mailto:[email-masked]>
>      >     <mailto:[email-masked]
>     <mailto:[email-masked]>> a écrit :
>      >      >> Hi Alex,
>      >      >>
>      >      >> hope you are doing well!
>      >      >>
>      >      >> Coming back to our CfP below we would like to ask whether
>     you could
>      >      >> imagine to present some motivating slides – perhaps based
>     on or
>      >      >> starting from considerations as e.g. outlined in the key
>     note to
>      >     found here:
>      >      >>
>      >
>     https://hpsr2020.ieee-hpsr.org/wp-content/uploads/sites/118/2020/05/R <https://hpsr2020.ieee-hpsr.org/wp-content/uploads/sites/118/2020/05/R>
>     <https://hpsr2020.ieee-hpsr.org/wp-content/uploads/sites/118/2020/05/R
>     <https://hpsr2020.ieee-hpsr.org/wp-content/uploads/sites/118/2020/05/R>>
>      >      >> i
>      >      >> chard-HPSR-2020-v1.0.pdf
>      >      >>
>      >   
>       <https://hpsr2020.ieee-hpsr.org/wp-content/uploads/sites/118/2020/05/ <https://hpsr2020.ieee-hpsr.org/wp-content/uploads/sites/118/2020/05/> <https://hpsr2020.ieee-hpsr.org/wp-content/uploads/sites/118/2020/05/ <https://hpsr2020.ieee-hpsr.org/wp-content/uploads/sites/118/2020/05/>>
>      >      >> R
>      >      >> ichard-HPSR-2020-v1.0.pdf>
>      >      >>
>      >      >>
>      >      >> What do you think?
>      >      >>
>      >      >> Merci/thanks
>      >      >>
>      >      >> Kind regards
>      >      >>
>      >      >> Dirk
>      >      >>
>      >      >> *From:*Behcet Sarikaya <[email-masked]
>     <mailto:[email-masked]>
>      >     <mailto:[email-masked] <mailto:[email-masked]>>>
>      >      >> *Sent:* Dienstag, 15. September 2020 19:12
>      >      >> *To:* von Hugo, Dirk <[email-masked]
>     <mailto:[email-masked]>
>      >     <mailto:[email-masked]
>     <mailto:[email-masked]>>>
>      >      >> *Cc:* Alexandre Petrescu <[email-masked]
>     <mailto:[email-masked]>
>      >     <mailto:[email-masked]
>     <mailto:[email-masked]>>>;
>      >      >> [email-masked] <mailto:[email-masked]>
>     <mailto:[email-masked] <mailto:[email-masked]>>
>      >      >> *Subject:* Re: [6gip] Second Call for Presentations at
>     IETF 109
>      >      >>
>      >      >> Hi Alex,
>      >      >>
>      >      >> v6ops is a WG for ipv6 maintenance, 6gip is a non-WG mailing
>      >     list to
>      >      >> discuss 6G issues.
>      >      >>
>      >      >> I hope this clarifies.
>      >      >>
>      >      >> Behcet
>      >      >>
>      >      >> On Tue, Sep 15, 2020 at 1:54 AM <[email-masked]
>     <mailto:[email-masked]>
>      >     <mailto:[email-masked]
>     <mailto:[email-masked]>>
>      >      >> <mailto:[email-masked]
>     <mailto:[email-masked]>
>      >     <mailto:[email-masked]
>     <mailto:[email-masked]>>>> wrote:
>      >      >>
>      >      >>      Hi Alex,
>      >      >>      thanks for the suggestion! We might consider
>     although IMO the
>      >      >>      controversy seemed to be very biased ...
>      >      >>      I also looked up ITU publication
>      >      >>
>      >
>     https://www.itu.int/myitu/-/media/Publications/2020-Publications/Driving-forces-and-visions-towards-Networks-2030.pdf
>     <https://www.itu.int/myitu/-/media/Publications/2020-Publications/Driving-forces-and-visions-towards-Networks-2030.pdf>
>      >   
>       <https://www.itu.int/myitu/-/media/Publications/2020-Publications/Driving-forces-and-visions-towards-Networks-2030.pdf <https://www.itu.int/myitu/-/media/Publications/2020-Publications/Driving-forces-and-visions-towards-Networks-2030.pdf>>
>      >      >>
>      >   
>       <https://www.itu.int/myitu/-/media/Publications/2020-Publications/Driving-forces-and-visions-towards-Networks-2030.pdf <https://www.itu.int/myitu/-/media/Publications/2020-Publications/Driving-forces-and-visions-towards-Networks-2030.pdf>
>      >   
>       <https://www.itu.int/myitu/-/media/Publications/2020-Publications/Driving-forces-and-visions-towards-Networks-2030.pdf <https://www.itu.int/myitu/-/media/Publications/2020-Publications/Driving-forces-and-visions-towards-Networks-2030.pdf>>>
>      >      >>      on core network requirements and shape the future
>     networks'
>      >     design
>      >      >>      paradigm - but IPv6 was not mentioned at all (I assume
>      >     because it is
>      >      >>      state of the art by now ...) ;-)
>      >      >>      Kind regards
>      >      >>      Dirk
>      >      >>
>      >      >>      -----Original Message-----
>      >      >>      From: 6gip <[email-masked]
>     <mailto:[email-masked]>
>      >     <mailto:[email-masked] <mailto:[email-masked]>>
>     <mailto:[email-masked] <mailto:[email-masked]>
>      >     <mailto:[email-masked]
>     <mailto:[email-masked]>>>> On
>      >      >>      Behalf Of Alexandre Petrescu
>      >      >>      Sent: Montag, 14. September 2020 21:01
>      >      >>      To: [email-masked] <mailto:[email-masked]>
>     <mailto:[email-masked] <mailto:[email-masked]>>
>      >     <mailto:[email-masked] <mailto:[email-masked]>
>     <mailto:[email-masked] <mailto:[email-masked]>>>
>      >      >>      Subject: Re: [6gip] Second Call for Presentations at
>     IETF 109
>      >      >>
>      >      >>
>      >      >>
>      >      >>      Le 14/09/2020 à 17:09, Behcet Sarikaya a écrit :
>      >      >>       > Hi again,
>      >      >>       > Please check the message below and volunteer.
>      >      >>       > So far we have a few volunteers but a few more
>     would be
>      >     good.
>      >      >>       >
>      >      >>       >
>      >      >>       >     Hi all,
>      >      >>       >
>      >      >>       >     We expect to have a side meeting in IETF 109 in
>      >     November. In that
>      >      >>       >     meeting, we would like to have presentations
>     on specific
>      >      >>      aspects of
>      >      >>       >     6G from the list members. So this mail is a
>     call for
>      >      >>      presentations.
>      >      >>       >
>      >      >>       >     The topics that you may choose are listed
>     below, but
>      >     we are
>      >      >>      open to
>      >      >>       >     proposals on issues not mentioned on the list:
>      >      >>       >
>      >      >>       >     New IP architecture (mentioned in Oulu White
>     Paper),
>      >      >>
>      >      >>      For the New IP architecture, one might want to consider
>      >     among other
>      >      >>      things such as ETSI new IP also the effort of IPv10
>      >     currently discussed
>      >      >>      - albeit in contradictory - in v6ops WG.
>      >      >>
>      >      >>      Alex
>      >      >>
>      >      >>       >
>      >      >>       >     Terahertz Technology (Samsung WP)
>      >      >>       >
>      >      >>       >     Use of non-terrestial network, specifically like
>      >     Starlink
>      >      >>      which is
>      >      >>       >     already operational (Samsung WP)
>      >      >>       >
>      >      >>       >     Comprehensive AI, end-to-end AI (Samsung WP)
>      >      >>       >
>      >      >>       >     A conference (IEEE, etc.) paper or a 6G
>     session at a
>      >      >>      conference of
>      >      >>       >     your choice.
>      >      >>       >
>      >      >>       >     Please volunteer!
>      >      >>       >
>      >      >>       >     Regards,
>      >      >>       >
>      >      >>       > Dirk & Behcet
>      >      >>       >
>      >      >>
>      >      >>      --
>      >      >>      6gip mailing list
>      >      >> [email-masked] <mailto:[email-masked]>
>     <mailto:[email-masked] <mailto:[email-masked]>> <mailto:[email-masked]
>     <mailto:[email-masked]>
>      >     <mailto:[email-masked] <mailto:[email-masked]>>>
>      >      >> https://www.ietf.org/mailman/listinfo/6gip
>     <https://www.ietf.org/mailman/listinfo/6gip>
>      >     <https://www.ietf.org/mailman/listinfo/6gip
>     <https://www.ietf.org/mailman/listinfo/6gip>>
>      >      >>      <https://www.ietf.org/mailman/listinfo/6gip
>     <https://www.ietf.org/mailman/listinfo/6gip>
>      >     <https://www.ietf.org/mailman/listinfo/6gip
>     <https://www.ietf.org/mailman/listinfo/6gip>>>
>      >      >>      --
>      >      >>      6gip mailing list
>      >      >> [email-masked] <mailto:[email-masked]>
>     <mailto:[email-masked] <mailto:[email-masked]>> <mailto:[email-masked]
>     <mailto:[email-masked]>
>      >     <mailto:[email-masked] <mailto:[email-masked]>>>
>      >      >> https://www.ietf.org/mailman/listinfo/6gip
>     <https://www.ietf.org/mailman/listinfo/6gip>
>      >     <https://www.ietf.org/mailman/listinfo/6gip
>     <https://www.ietf.org/mailman/listinfo/6gip>>
>      >      >>      <https://www.ietf.org/mailman/listinfo/6gip
>     <https://www.ietf.org/mailman/listinfo/6gip>
>      >     <https://www.ietf.org/mailman/listinfo/6gip
>     <https://www.ietf.org/mailman/listinfo/6gip>>>
>      >      >>
>      >
>